BODY {
	 background-image:url(galurgiya-bodi-bg.jpg);
}

/* блок ИС */
#content2 {
	 margin-top:80px;
	 min-height:992px;
	 display:none; 
}
.btnsini {
    margin-bottom: 80px;
}
#div42 {
	 display:inline-block;
}

#global1 {
	 display:none;
}

#content3 {
	 height:731px;
}



.treygolvkladki {
	 display:none;
}
